/* ============================================================ */
/* Comments css													*/
/* ============================================================ */

.sb_formmail ul li {
	height: auto;
	width: 100%;
	display: list-item;
	float: none;
	visibility: visible;
	position: relative;
	list-style: none !important;
	border: none;
	margin: 0px;
	padding: 0px !important;
	text-align: left;
	text-indent: 0px;
	background: none !important;
}

.sb_formmail ul {
	height: auto;
	width: auto;
	display: block;
	float: none;
	visibility: visible;
	position: static;
	list-style: none;
	border: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-indent: 0px;
	background: none;
}

/* ============================================================ */
/* 																*/
/* ============================================================ */

.sb_formmail li .sb_formmail_item_content {
	position: relative;
	float: left;
	overflow: hidden;
	padding: 10px;
}

.sb_formmail ul li {
	float: left !important;
}

/* ============================================================ */
/* Admin														*/
/* ============================================================ */

.sb_formmailul .sb_edit_bar {
	border: solid 1px;
	margin-top: 5px;
	float: right;
}

.sb_formmailul .sb_edit_bar a {
 	width: 19px; 
	height: 19px; 
	background-position: center center; 
}

/* ============================================================ */
/* Form															*/
/* ============================================================ */

.sb_formmail form {
	width: 100%;
	padding-bottom: 10px;
	position: relative;
	float: left;
}

.sb_formmail label {
	display: block;
	margin-top: 5px;
	/* float: left; */
}

.sb_formmail form .sb_formfield_content {
	width: 95%;
	height: 100px;
	margin-bottom: 5px;
	float: left;
	clear: both;
}

.sb_formmail form .sb_formfield_input {
	width: 95%;
	margin-bottom: 5px;
	clear: both;
}

.sb_formmail form p.sb_error {
	position: relative;
	display: block;
	float: right;
	color: red;
	margin-right: 25px;
	margin-top: 5px;
}

.sb_formmail .sb_widget_formmail_success_message {
	margin: 20px auto;
	padding:16px;
	text-align:center;
}

.sb_formmail .sb_formmail_pages a {
	padding: 2px 5px 2px 5px;
}


.sb_formmail .sb_formmail_pages .sb_formmail_active {
	display: inline-block;
}

.sb_formmail_preloader_overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url(../../images/transparent70.png);
	background-repeat: repeat;
	background-color: transparent;
}

.sb_formmail_preloader {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: url(../../images/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: center;
}

.sb_reload_captcha {
	float: left;
	clear: both;
}

/* ============================================================ */